<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Hyperlinks Activity</title>
</head>
<body>
	<h1 align="center">You are in the Homepage</h1>
<ol type="a">
	<li><a href="./movies/dvd/top10ActorsAndActresses.html">Top 10 Actors and Actresses</a></li>
	<li><a href="./movies/dvd/top10Movies.html">Top 10 Movies</a><br></li>
	<li><a href="./music/top10Singers.html">Top 10 Singers</a></li>
	<li><a href="./music/top10Songs.html">Top 10 Songs</a></li>
</ol>
</body>
</html>